Package: libhtml-restrict-perl / 2.5.0-1

Metadata

Package Version Patches format
libhtml-restrict-perl 2.5.0-1 3.0 (quilt)

This package has no patches.